/* CSS Document */

body {
	font-family: 'Roboto Mono', monospace;
	font-weight: 400 !important;
	font-style: normal !important;
	background-color: rgba(238,238,238,1.00) !important;
}

a {
	color: blue !important;
}

.nav-link {
	text-decoration: underline !important;
}

.folder-icon {
	width: 16px;
	height: 16px;
	vertical-align: middle;
}

.table {
	background-color: rgba(238,238,238,1.00) !important;
}


